6.0.0-git
2021-01-18

[#10118] ?tagName? is null or is not an object
Summary ?tagName? is null or is not an object
Queue Horde Base
Queue Version 4.0.3
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester wangshichen17 (at) gmail (dot) com
Created 2011-05-24 (3527 days ago)
Due
Updated 2011-05-25 (3526 days ago)
Assigned
Resolved 2011-05-25 (3526 days ago)
Milestone
Patch No

History
2011-05-25 07:32:22 wangshichen17 (at) gmail (dot) com Comment #4 Reply to this comment
sorry!!  i think i do the fool things.
this modification can work on CHROME , IE8 , FIREFOX
thanks for bug-fix very much!!!!

[Show Quoted Text - 13 lines]
2011-05-25 07:28:28 wangshichen17 (at) gmail (dot) com Comment #3 Reply to this comment

THANKS FOR MODIFICATION!!
and I have tried this modification.
it can correctly work on Google Chrome, but didn't work on IE8
is there a problem in different browser?
Changes have been made in Git for this ticket:

Bug #10118: Fix colorpicker on categories prefs UI screen

  1 files changed, 1 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/e7a9ef73f46054df8037572a330418c61e9c7954
2011-05-25 06:11:25 Michael Slusarz Assigned to Michael Slusarz
State ⇒ Resolved
 
2011-05-25 06:10:54 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

Bug #10118: Fix colorpicker on categories prefs UI screen

  1 files changed, 1 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/e7a9ef73f46054df8037572a330418c61e9c7954
2011-05-24 12:52:14 wangshichen17 (at) gmail (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ ?tagName? is null or is not an object
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
Reply to this comment
HI, recently I use the new version horde framework. And I found 
somthing wrong about the  configuration of the preference.

Configureing [preference] --> [Global Preference] --> [classification 
and tag], there are two ways about changing the color of the tag. one 
is that type the RGB of the color directly, another is that click the 
image. and it should pump a small window to let user to choose the 
color the user want. and I found that when I click the image, there is 
a javascript error happening like as followed:
   ?tagName? is null or is not an object [in prototype.js]

is there a bug in the javascript code??

Saved Queries